<?xml version="1.0"?>

<t:test xmlns:t="http://www.unittest.org/akaxiso/test1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.unittest.org/akaxiso/test test1.xsd"
>unbounded</t:test>
